/************************************************
* Sidebar		*
************************************************/

.sidebar { 
  margin : 0 0 20px 0; 
  padding : 0; 
	-webkit-transition-property: width;
	-moz-transition-property: width;
	transition-property: width;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
  font-size: 14px;
}
.block { 
  float: none;
  margin: 0 0 17px 0;  
  clear: both;
  overflow: hidden;
}
.sid-title {
  font: normal 26px "League Gothic";    
  margin: 0 0 20px 0; 
}
.sidebar .widget, .sidebar .widget ul { 
  margin: -10px 0 0 0;
  padding: 0;
}
.sidebar .widget ul li { 
}

/************************************************
* #sidebar ul li			*
************************************************/

.sidebar ul {
  margin: 0 0 7px 0;
}
.sidebar ul li { 
  list-style-position: inside;
  list-style-type: dick; 
  line-height: 1.5;
}

/************************************************
*	ul #list								*
************************************************/

ul.list li { 
  list-style-position: inside;
  list-style-type: none; 
  line-height: 1.5;
  background: url("../images/arrow.png") no-repeat 0 5px; 
}
ul.list a:link, ul.list a:visited {
  padding-left: 12px;
}
ul.list ul.children {
  margin: 2px 0 1px 12px !important;
} 
ul.list ul.children li {
  line-height: 1.3;
} 

/************************************************
* social			*
************************************************/

#social {
  margin-bottom: 14px;
}
.social {
    height: auto;
    overflow: hidden;
    padding: 5px 0 0 0;
}
.social img {
  border: 0;
}
.social a { 
    display: table;
    float: left;
    width: 48%;
    height: 33px;
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 13px;
}
.social a span { 
    padding-left: 40px;
    vertical-align: middle !important;
    display: table-cell;
}
.rssLink {
    background: url('../images/icons/rss.png') no-repeat left top;
}
.mailLink {  
   background: url('../images/icons/mail.png') no-repeat left top;
}
.twitterLink {
    background: url('../images/icons/twit.png') no-repeat left top;
}
.livejournalLink {
    background: url('../images/icons/lj.png') no-repeat left top;
}
.facebookLink {
    background: url('../images/icons/fbk.png') no-repeat left top;
}
.vkontakteLink {
    background: url('../images/icons/vk.png') no-repeat left top;
}
.googleLink {
    background: url('../images/icons/google-plus.png') no-repeat left top;
}
.odnoklassnikiLink {
    background: url('../images/icons/cs.png') no-repeat left top;
}
.linkedinLink {
    background: url('../images/icons/ld.png') no-repeat left top;
}
.yaruLink {
    background: url('../images/icons/ya-ru.png') no-repeat left top;
}
.livinternetLink {
    background: url('../images/icons/li.png') no-repeat left top;
}

/************************************************
/* video                     *								
************************************************/

.videoFile {  	
  height: auto;
  margin: 5px 0 0 0;
} 
.videoFile iframe  {
  width: 100%;
  width: auto\9;
  max-width: 100%;  
  max-height: 250px;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
} 

/************************************************
* sub 					*
************************************************/

#sub {
  background: #E5E5E5 url('../images/sub-bg.jpg') repeat-x left top;
  margin: 1px 0 20px 0;
  padding: 15px 20px 20px 20px;  
  overflow: hidden;
  border-top: 1px solid #adadab;
  border-bottom: 1px solid #d8d6d6;
  border: 1px solid #c1bfbf;
}
.sub-title {
  font: normal 28px "League Gothic";     
  color: #3b3a3a !important;
  text-align: center;
  line-height: 1;
  -webkit-text-shadow: 1px 1px 1px #fff;
     -moz-text-shadow: 1px 1px 1px #fff;
          text-shadow: 1px 1px 1px #fff;
  margin: 0 0 10px 0;
}
#sub-img {
  float: none;
  max-width: 300px;
  margin: 0 auto 10px;
  padding: 0;
}
#sub-img img {
  border: 1px solid #fff;
  padding: 0;
}
#sub-text, #sub-at {
  font-size: 15px;
  color: #000 !important;
  text-align: center;
  line-height: 1.2;
  margin-bottom: 12px;
}
#sub-at {
  font-size: 12px;
  color: #3b3a3a !important;
  margin: 0;
}
form#SR_form { 
  max-width: 220px;
  margin: 0 auto 0;
  overflow: visible;
}
input.input-text {
  width: 95%;
  max-width: 320px;
  height: 23px;
  border-left: 1px solid #eee;
  border-right: 1px solid #c9c9c7;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #c9c9c7; 
  background: #f2f2f2;
  margin: 0 0 12px 0;
  padding: 3px 3px 3px 7px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.23);
     -moz-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.23);
          box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.23);
}
#submitButton {
  width: 100%;
  height: 38px;
  background: url('../images/sub-button.png') repeat-x left top;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
     -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
          box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
  border: 1px solid #7e7e7e;
  border-bottom: 1px solid #6e6d6d;  
  border-top: 1px solid #8e8d8d;
  -webkit-border-radius: 6px; 
     -moz-border-radius: 6px; 
          border-radius: 6px;
  margin: 0 0 12px 1px; 
  padding: 1px 0 12px 0!important;
  color: #fff;
  text-shadow: 1px 1px 1px #777;
  font-size: 24px;
  font-family: "League Gothic";
  text-align: center;
  letter-spacing: 2px;
  clear: none;
  cursor: pointer;
  display: block;
  overflow: hidden;
}
#submitButton:hover {
  opacity: 0.9;
}

/************************************************
* searchform 					*
************************************************/

#search {
  min-height: 95px;
	margin: 0 0 15px 0!important;
}
#searchform {
  position: relative;
  width: 99%;
	height: 41px;
	max-width: 303px;
	margin-bottom: 5px;
	padding: 0;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.23);
     -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.23);
          box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.23);
  border-bottom: 0;  
  -webkit-border-radius: 6px; 
     -moz-border-radius: 6px; 
          border-radius: 6px;
}
#s {	
  width: 75%;  
	height: 19px;
	margin: 7px 30px 0 15px;
  padding: 3px 3px 3px 6px!important;
  background: #f2f2f2!important;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.23)!important;
     -moz-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.23)!important;
          box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.23) !important;
	border: 0!important;
	border-top: 1px solid #e2e2e2!important;
  color : #000;
  z-index: 100; 
}
#searchsubmit {
  position: absolute; top: 2px; right: -3px;
	width: 35px;
	height: 35px; 
  color : #fff; 
  text-shadow: 1px 1px 1px #9c0900;
 	margin: 6px 0 0 0;
  padding : 2px 0 4px 0; 
  font-size : 14px; 
  text-align: center;
	border: 0;
  background : url("../images/search.png") no-repeat;
  cursor : pointer; 
  z-index: 100;  
}

/************************************************
* tabs             *
************************************************/

#tabs {	 
  position: relative; 
  height: auto;
  margin: 5px 0 20px 0; 
  padding: 0; 
  overflow: hidden;
}
#tabs_menu { 
  width: 100%;
	height: 35px;
	margin: 0;
	padding: 0;
}
#tabs_menu ul {
  width: auto;
  margin: 0; 
  padding: 0; 
  list-style-type: none; 
}
#tabs_menu li {	
  float: left;	
  width: 47%;
  margin: 0; 
  padding: 0; 
  list-style-type: none; 
  text-align: center;
  font: normal 26px "League Gothic";     
  line-height: 1.1;
  z-index: 10;
  cursor: pointer;
}
#tabs_menu li.active {
  text-decoration: none; 
}
#tabs_menu li a {
  color : #666; 
}
/*	tabcontent     */

.tab_content {  
  position: relative; z-index: 10;
	margin-top: 15px;
}
.tab_content ul li {  
  float: none;
  position: relative;
  min-height: 70px;
  padding-bottom: 20px!important;
  margin-bottom: 10px;
  list-style-type: none; 
  font-size: 13px;
  text-align: justify;
} 
.last-title { 
  margin-bottom: 7px;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
	color: #333; 
  line-height: 1.1;
  display: block;
}
.tab_content img {
  float: left;
  width: 80px;
  height: 80px;
  margin: 2px 10px 5px 0;
  font-size: 13px;
}
.tab_content p {
  margin: 0;
  padding: 0;
  line-height: 1.2;
} 
span.com {
  margin-bottom: 5px;
  font-size: 13px;
  display: block;
}
.tab_content .com a:link, .tab_content .com a:visited { 
  color: #666;
}
.tab_content .com a:hover, .tab_content .com a:active { 
  color: #222;
}











